PRODUCT STUDIO
제품 이미지1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48
D-Link DGS-3100-48 스위치
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-3100-48 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 기술
유선
최대 데이터 전송 속도
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기가비트 이더넷 구리 포트 수
48
SFP/SFP+ 포트 수
4
SFP-SFP 포트 수
4
MTBF 범위
103, 924시간
물리 보안
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
보안
cUL, CB
스토리지 온도 범위 섭씨
라우팅 트랜짓 용량
라우팅/스위칭 용량
116 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
MAC 주소 필터링
예
전자기 방출
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
패키지 전송 속도
86.31Mpps
열 방출
350,19 BTU/s
스택 가능
예
콘솔 입력
RS-232
MIB 지원
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
멀티캐스트 지원
예
시스템 이벤트 로그
예
검증 방법
RADIUS Authentication Client MIB (RFC 2233, 2863)
관리 프로토콜
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, 시스템 로그, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®